.breadcrumb-box,
.call-box {
    display: flex;
    justify-content: center
}

.breadcrumb-box a,
.breadcrumb-box a:hover,
.job_detail_btn:hover {
    color: #fff;
    text-decoration: none
}

.blog-inner h3,
.next_btn p,
.previous_btn p {
    overflow: hidden;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal
}

.Single_Page,
.Studies_Contact_box,
.blog_details_box,
.case_studies_text_box,
.client_box,
.job_post_box {
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s
}

.banner-content h1 {
    font-size: 38px
}

.banner-content p {
    font-size: 18px;
    padding-left: 9%;
    padding-right: 9%;
    padding-top: 20px;
    line-height: 30px
}

section.banner-section {
    width: 100%;
    padding: 44px 0 40px;
}

.breadcrumb-box {
    align-items: center;
    margin-top: 20px
}

.breadcrumb-box a {
    font-size: 16px;
    font-family: Jost
}

img.breadcrumb-img {
    width: 14px;
    height: auto;
    margin-left: 5px;
    margin-right: 7px
}

.breadcrumb-box p {
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-family: Jost
}

.why-section,
section.best-gomile-section {
    text-align: center;
    padding: 60px 0
}

.why-section p {
    font-size: 18px;
    padding-top: 10px;
    line-height: 30px;
    color: #696969
}

.wb-inner {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .13);
    margin: 0;
    padding: 25px;
    border-style: solid;
    border-width: 0 0 6px;
    border-color: #cfcfcf;
    height: 100%
}

.Single_Page:hover,
.bg-inner:hover,
.case_studies_text_box:hover,
.wb-inner:hover {
    border-color: #004955
}

.why-box {
    margin: 25px 0;
    row-gap: 25px
}

.Our_Extensive,
.card-body ul {
    margin-top: 10px !important
}

.Our_Extensive p {
    font-size: 18px !important
}

.Our_Extensive img {
    height: 16px !important;
    margin-right: 10px !important
}

.wb-inner h3 {
    font-size: 22px;
    font-weight: 600;
    color: #000;
    text-align: left;
    font-family: Jost;
    margin: 0
}

.wb-inner p {
    text-align: left;
    color: #696969;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    font-family: Lato
}

section.call-section {
    background-color: #004955;
    padding: 40px 0
}

.left-call-box h3 {
    color: #fff;
    font-size: 30px;
    font-family: Jost;
    font-weight: 400;
    line-height: 38px;
    margin: 0
}

.bg-inner h3,
.process-box-inner h3 {
    font-weight: 600;
    color: #000;
    font-family: Jost;
    padding-top: 20px
}

.right-call-box a {
    width: 215px
}

.call-box {
    align-items: center
}

.pbi-inner,
.process-box {
    justify-content: center;
    display: flex
}

.left-call-box {
    width: 80%;
    text-align: left;
    padding-right: 80px
}

.right-call-box {
    width: 20%;
    text-align: right
}

section.best-gomile-section p {
    font-size: 18px;
    padding-top: 10px;
    line-height: 30px;
    color: #696969;
    margin: 0
}

.bg-box {
    margin-top: 30px;
    row-gap: 25px
}

.bg-inner {
    border: 1px solid #cfcfcf;
    padding: 25px;
    text-align: left;
    height: 100%
}

img.bg-icon,
img.process-icon {
    width: 60px;
    height: 60px;
    object-fit: contain
}

.bg-inner h3 {
    font-size: 22px;
    text-align: left;
    margin: 0
}

.process-box {
    align-items: flex-start;
    margin-top: 30px;
    column-gap: 45px;
    background-image: url(../images/Line.png);
    background-position: 46% 48%;
    background-repeat: no-repeat;
    background-size: 75% auto
}

.pbi-inner {
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .18);
    width: 120px;
    height: 120px;
    align-items: center;
    margin: auto;
    position: relative
}

.bg-inner.web-dev,
.blog-inner {
    height: 100%
}

.process-box-inner h3 {
    font-size: 18px
}

.process-box-inner h5 {
    text-align: center;
    color: #7a7a7a;
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px
}

.process-box-inner {
    text-align: center;
    position: relative
}

.process-box-inner p {
    background-color: #004955;
    color: #fff;
    width: 30px;
    height: 30px;
    font-family: Jost;
    margin: 0;
    line-height: 30px;
    font-weight: 600;
    border-radius: 5px;
    position: absolute;
    bottom: 19px;
    right: -19px
}

.blog-inner h3,
.myaccordion .btn {
    color: #000;
    font-size: 18px;
    font-family: Jost
}

section.blog-section {
    text-align: center;
    padding: 10px 0 60px
}

.blog-box {
    margin-bottom: 55px;
    row-gap: 30px
}

.blog_bg_color {
    background-color: #f7fbfc;
    padding-top: 50px !important;
    margin-bottom: 50px
}

.blog-info,
.blog-inner {
    background-color: #fff;
    position: relative
}

.blog-inner {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .13);
    padding: 20px 20px 65px;
    border-style: solid;
    border-width: 0 0 4px;
    border-color: #cfcfcf;
    border-radius: 20px
}

img.blog-img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: top;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.Why_Choose_Remote_left_box img,
.Why_Choose_Remote_right_box img {
    object-position: center center;
    box-shadow: 0 5px 25px 0 rgba(0, 0, 0, .12);
    object-fit: cover
}

.blog-inner h3 {
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    margin-top: 20px;
    display: block;
    -webkit-line-clamp: 2;
    max-height: 4.4rem;
    display: -webkit-box
}

.blog-inner p {
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    color: #696969;
    text-align: left
}

.blog-info {
    display: flex;
    justify-content: center;
    align-items: center;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .23);
    margin: -25px 12px 0;
    z-index: 9;
    border-radius: 30px;
    padding: 10px
}

img.blog-info-icon {
    width: 17px;
    height: auto;
    margin-top: -4px;
    margin-right: 5px
}

.blog-info p {
    margin: 0;
    line-height: 24px;
    font-size: 15px
}

p.blog-divider {
    border-left: 1px solid #d4d4d4;
    padding-left: 7px;
    margin-left: 7px
}

.caseStudies_accordion .card,
.myaccordion .card,
.myaccordion .card:last-child .card-header {
    border: none
}

.myaccordion .card-header {
    border: 1px solid #004955 !important;
    background: 0 0;
    padding: 0 !important;
    margin-bottom: 15px;
    border-radius: 5px !important
}

.myaccordion li+li {
    margin-top: 10px
}

section.faq-section {
    text-align: center;
    padding: 0
}

.myaccordion .btn {
    width: 100%;
    font-weight: 500;
    padding: 10px 20px
}

.myaccordion .btn-link:focus,
.myaccordion .btn-link:hover {
    text-decoration: none;
    background-color: #004955 !important;
    color: #fff !important;
    font-family: Jost;
    font-weight: 500;
    padding: 10px 20px
}

.card-body {
    text-align: left;
    padding: 5px 10px 20px !important
}

.main-text,
.service_item_box,
.slick-dots,
section.mob-portfolio-section {
    /* text-align: center */
}

.btn.focus,
.btn:focus {
    box-shadow: 0 0 0 .2rem #004955 !important;
    box-shadow: none !important;
    outline: 0
}

.myaccordion .fa-stack {
    font-size: 14px;
    color: transparent !important
}

.slick-next.slick-arrow,
.slick-prev.slick-arrow {
    top: 38%;
    font-size: 36px;
    cursor: pointer;
    position: absolute
}

.fa-inverse {
    color: #004955 !important
}

.myaccordion .btn-link:focus .fa-inverse,
.myaccordion .btn-link:hover .fa-inverse {
    color: #fff !important
}

.card-body p {
    font-family: Lato;
    font-size: 16px;
    letter-spacing: .29px;
    margin: 0
}

.Why_Partner_services_point .Why_Choose_Remote_services_point,
.faq-box {
    margin-top: 25px
}

.mob-pf-slider {
    width: 100%;
    background-color: #fcfd2233;
    border-radius: 20px;
    box-shadow: 0 0 7px 0 #00000021;
    border: solid #dfdfdf;
    border-width: 1px 1px 4px
}

.app_install_btn,
.mob-portfolio-box {
    margin-top: 30px
}

.mob-pf-slider a.pf-mob-btn img {
    width: 125px;
    height: 40px;
    object-fit: contain
}

.slick-prev.slick-arrow {
    left: -50px
}

.slick-next.slick-arrow {
    right: -50px
}

section.process-section {
    text-align: center;
    padding: 60px 0 100px
}

.slick-dots {
    margin-top: 15px
}

.How_Works,
.How_Works_Consultation {
    column-gap: 12px !important;
    margin-top: 55px
}

.services-box.website-dev {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    padding: 60px 0;
    border-radius: 0
}

.sb-left p {
    font-size: 18px;
    padding-top: 10px;
    line-height: 30px;
    color: #696969;
    text-align: left;
    margin: 0
}

.sb-left h2 {
    text-align: left;
    padding: 0;
    margin: 0
}

.sb-left {
    padding-right: 30px;
    width: 50%
}

.sb-right {
    width: 50%;
    background-color: #e1f5fe;
    padding: 20px;
    border-radius: 4px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center
}

.tech-left,
.tech-right {
    width: 50%;
    padding-left: 75px
}

.tech-left h4,
.tech-right h4 {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    text-align: left
}

.tech-left a,
.tech-right a {
    display: block;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    font-family: Lato;
    color: #000;
    text-decoration: none;
    padding-bottom: 8px
}

.service_item_box a:hover,
.service_view_btn:hover,
.tech-left a:hover,
.tech-right a:hover,
.text_url:hover {
    color: #000;
    text-decoration: none
}

.tech-right {
    border-left: 1px solid #6c6c6c
}

.tech-left {
    padding-right: 50px
}

img.tech-icon {
    position: absolute;
    top: -40px;
    left: -40px
}

.process-box.six {
    background-size: 80% auto;
    background-position: 46% 44%
}

.process-box.six .process-box-inner {
    width: 16.66%
}

.mob-pf-slider.web-dev {
    border: 0;
    background-color: #fff;
    border-radius: 0
}

.mob-pf-slider.web-dev p {
    font-size: 13px
}

.Why_Choose_Remote {
    background-color: #fff;
    padding-bottom: 60px
}

.Why_Choose_Remote_services h3 {
    font-family: Jost;
    font-size: 32px;
    font-weight: 600;
    color: #000;
    line-height: 1.3em
}

.Why_Choose_Remote_services p,
.Why_Choose_Remote_services_point p,
.main-text {
    color: #7a7a7a;
    font-family: Lato;
    font-weight: 400
}

.Why_Choose_Remote_services p {
    text-align: justify;
    font-size: 18px;
    line-height: 30px
}

.Why_Choose_Remote_services p strong,
.caseStudies_accordion .card-body ul li strong {
    color: #000
}

.Why_Choose_Remote_left_box,
.mob_portfolio_padding_left {
    padding-right: 40px
}

.Why_Choose_Remote_left_box img {
    width: 100%;
    height: 525px;
    border-radius: 7px
}

.Why_Choose_Remote_services_point {
    display: flex;
    align-items: flex-start
}

.Why_Choose_Remote_services_point img {
    height: 17px;
    margin-top: 7px;
    margin-right: 12px
}

.Why_Choose_Remote_services_point p {
    font-size: 17px;
    line-height: 28px;
    margin-bottom: 5px
}

.Why_Choose_Remote_services_point p strong {
    font-weight: 700;
    color: #000
}

.Our_Remote_Resources {
    padding: 60px 0;
    background-color: #f7fbfc
}

.Development_img img {
    height: 460px !important
}

.Why_Choose_Remote_right_box,
.mob_portfolio_padding_right {
    padding-left: 40px
}

.Why_Choose_Remote_right_box img {
    width: 100%;
    height: 580px;
    border-radius: 7px
}

.Why_Choose_Remote_services h4 {
    font-family: Jost;
    font-size: 18px;
    font-weight: 600;
    line-height: 32px;
    color: #000
}

.Our_Remote_Resources .Why_Choose_Remote_services_point p {
    font-size: 16px;
    margin-bottom: 0
}

.Our_Remote_Resources .Why_Choose_Remote_services_point img {
    height: 14px;
    margin-top: 8px;
    margin-right: 8px
}

.Our_Remote_Resources .Why_Choose_Remote_services_point {
    margin-left: 12px
}

.main-text {
    font-size: 18px;
    line-height: 32px
}

.How_Works {
    background-position: 52% 30% !important
}

.How_Works_Consultation {
    background-position: 52% 26% !important
}

.How_Works .process-box-inner p {
    bottom: 9px;
    right: -19px
}

.Why_Partner {
    padding-right: 30px
}

.Why_Partner img {
    border-radius: 7px;
    width: 100%
}

.Why_Partner_services_point {
    height: 100%;
    align-items: flex-start;
    justify-content: center;
    display: flex;
    flex-direction: column
}

.Why_Partner_services_point h3 {
    font-family: Jost;
    font-size: 32px;
    font-weight: 600;
    line-height: 32px;
    color: #000
}

.flexibility_img_box {
    background-color: #327A860A;
    margin: 0 0 20px;
    padding: 15px;
    border-style: solid;
    border-width: 1px;
    border-color: #327A8621;
    border-radius: 7px;
    display: inline-block
}

.flexibility_img_box img {
    width: 60px
}

.Suggested_Reading_right h3,
.flexibility_box {
    text-align: left
}

.flexibility_box p {
    text-align: left;
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    color: #7a7a7a;
    margin: 0;
    line-height: 25px
}

.service_item_box {
    padding: 25px 15px 70px;
    position: relative
}

.portfolio_img_box .hide_contant,
.service_view_btn {
    position: absolute;
    text-align: center;
    left: 50%;
    display: flex
}

.service_item_box a {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    text-align: center;
    font-family: Jost;
    margin: 0;
    line-height: 26px
}

.service_item_box p {
    text-align: center;
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    color: #7a7a7a;
    margin: 0;
    line-height: 25px
}

.service_view_btn {
    font-size: 18px !important;
    font-weight: 400 !important;
    color: #000;
    font-family: Jost;
    margin: 0;
    align-items: center !important;
    margin-top: 20px !important;
    justify-content: center;
    bottom: 25px;
    transform: translate(-50px, 0)
}

.service_view_btn img {
    height: 26px;
    margin-left: 8px;
    margin-top: 4px
}

.whatsapp_btn {
    display: flex;
    align-items: center;
    background-color: #2aa81a;
    font-family: Lato;
    font-size: 18px;
    font-weight: 400;
    border-radius: 30px;
    padding: 5px 40px;
    justify-content: center;
    color: #fff;
    width: 270px;
    margin: 44px auto auto
}

.whatsapp_btn:hover {
    color: #fff;
    text-decoration: none
}

.whatsapp_btn img {
    height: 42px;
    margin-right: 0
}

.text_link:hover {
    text-decoration: none;
    color: #000
}

.service_img_icon {
    background-color: #fff;
    padding: 16px;
    border-radius: 50px;
    border: 5px solid #0049551a;
    box-shadow: 0 3px 13px 0 #0000001c;
    width: 95px;
    height: 95px;
    margin-bottom: 20px !important;
    margin: auto
}

.post_type_img img,
.service_img_icon img {
    width: 100%
}

.main_project_section {
    background-color: #f5f5f5;
    width: 100%;
    margin: 0;
    padding: 65px 0 30px;
    overflow: hidden
}

.portfolio_img_box {
    position: relative;
    height: 550px;
    overflow: hidden;
    margin-bottom: 30px;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, .2);
    border-radius: 6px
}

.portfolio_img_box .portfolio_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    transition: .5s;
    border-radius: 6px
}

.portfolio_img_box:hover .portfolio_img {
    transform: scale(1.09)
}

.portfolio_img_box .hide_contant {
    width: 100%;
    height: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transition: .5s;
    opacity: 0;
    padding: 0 40px
}

.portfolio_img_box:hover .hide_contant {
    height: 100%;
    background-color: #00000082;
    opacity: 1
}

.hide_contant h4 {
    font-family: Jost;
    font-size: 25px;
    color: #fff;
    margin: 0;
    text-transform: capitalize
}

.hide_contant a {
    background-color: #d9832e;
    border-radius: 3px;
    padding: 7px 20px;
    color: #fff !important;
    font-family: Jost;
    font-size: 20px;
    margin-top: 20px
}

.hide_contant a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #004955
}

:focus-visible {
    outline: -webkit-focus-ring-color auto 0
}

.hide_contant a .fa-link {
    font-size: 16px;
    margin-right: 5px
}

.mob_portfolio_img_box img {
    border: none;
    border-radius: 0;
    box-shadow: none;
    height: auto;
    max-width: 100%
}

.mob_portfolio_text_box {
    margin-top: 45px
}

.mob_portfolio_text_box .app_logo {
    width: 100px;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .17);
    margin-bottom: 30px;
    background-color: #fff
}

.crunch_logo {
    width: 180px !important
}

.mob_portfolio_text_box h3 {
    font-family: Jost;
    font-size: 30px;
    font-weight: 500;
    color: #000;
    margin-bottom: 20px
}

.mob_portfolio_text_box h4,
.mob_portfolio_text_box p {
    color: #5b5b5b;
    font-family: Lato;
    margin-bottom: 20px;
    text-align: left;
    letter-spacing: .56px
}

.mob_portfolio_text_box h4 {
    font-size: 18px;
    font-weight: 500
}

.mob_portfolio_text_box p {
    font-size: 16px;
    font-weight: 400
}

.app_install_btn img {
    border: none;
    border-radius: 0;
    box-shadow: none;
    height: auto;
    max-width: 100%;
    margin-right: 20px;
    position: relative;
    top: 0;
    transition: .35s
}

.app_install_btn img:hover {
    top: -5px
}

.country_heading {
    background-color: #015265;
    border-radius: 10px;
    width: 100%;
    display: flex;
    align-items: center;
    margin-top: 0;
    margin-bottom: -5px;
    padding: 15px 35px;
    z-index: 9
}

.country_heading h3 {
    font-family: Jost;
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    color: #fff
}

.country_heading i {
    font-size: 20px;
    color: #fff;
    margin-right: 8px
}

.Client_name,
.Country_name {
    width: 30%;
    text-align: left
}

.Project_name {
    width: 60%;
    text-align: left
}

.client_box {
    border-style: solid;
    border-width: 0 2px 2px;
    border-color: #f0f0f0;
    margin-top: 0;
    margin-bottom: 0;
    padding: 15px 30px;
    display: flex;
    align-items: center
}

.client_box p {
    color: #7a7a7a;
    font-family: Jost;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    margin: 0
}

.client_box img {
    height: 42px;
    margin-right: 8px
}

.Contact-section {
    background-color: #f5f5f5;
    padding: 60px 0
}

.contact_left_box {
    background-color: #faf9f9;
    border: 1px solid #eaeaea;
    padding: 60px 30px 30px;
    height: 100%;
    position: relative
}

.contact_message {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    height: 40px
}

.contact_left_box h3 {
    font-family: Jost;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: .56px;
    color: #000;
    margin-bottom: 20px
}

.input_box input,
.input_box textarea,
select {
    background-color: #fff;
    font-weight: 400;
    line-height: 1.4;
    padding: 5px 14px;
    width: 100%;
    font-family: Lato;
    font-size: 16px
}

.input_box {
    margin-bottom: 25px
}

.input_box input,
select {
    border: 1px solid #d7d7d7 !important;
    border-radius: 4px;
    color: #000;
    min-height: 45px
}

.input_box textarea {
    border: 1px solid #d7d7d7;
    border-radius: 4px;
    min-height: 80px
}

.send_btn {
    background-color: #fad35f;
    color: #000;
    font-family: Lato;
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 8px 24px;
    border: none;
    border-radius: 4px;
    display: inline-block
}

.contact_right_box {
    border-style: solid;
    border-width: 1px 1px 1px 0;
    border-color: #ddd;
    background-color: #f5f5f5;
    margin: 0;
    padding: 25px 15px 15px
}

.contact_info {
    display: flex;
    flex-direction: column;
    text-align: center
}

.job_post_title_box,
.post_date {
    align-items: center;
    display: flex
}

.contact_right_box h3 {
    font-family: Jost;
    font-size: 21px;
    font-weight: 500;
    letter-spacing: .56px;
    color: #000;
    margin-bottom: 30px;
    text-align: center
}

.about_text h2,
.contact_info .mobile_num,
.contact_info .mobile_text {
    font-weight: 600;
    margin-bottom: 20px
}

.contact_info a img {
    height: 35px;
    margin-bottom: 20px
}

.contact_info .mobile_text {
    text-align: center;
    font-family: Lato;
    font-size: 16px;
    color: #0170b9
}

.contact_info .mobile_text:hover {
    color: #0170b9;
    text-decoration: none
}

.contact_info .mobile_num {
    text-align: center;
    color: #101820;
    font-family: Lato, Sans-serif;
    font-size: 16px
}

.contact_info .mobile_num:hover {
    color: #101820;
    text-decoration: none
}

.about-section,
.privacy-policy-section {
    background-color: #fff;
    padding: 60px 0
}

.about_text {
    /* text-align: center;
    width: 90%;
    margin: auto */
}

.about_text_space {
    margin: 50px 0
}

.about_text h2 {
    font-family: Jost;
    font-size: 36px;
    color: #000
}

.about_text p,
.job_detail_btn {
    font-size: 18px;
    font-weight: 500
}

.about_text p {
    /* text-align: center; */
    color: #7a7a7a;
    font-family: Lato;
    line-height: 29px
}

.career_section {
    background-color: #f5f5f5;
    padding-bottom: 40px
}

.job_post_box {
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, .16);
    padding: 35px;
    background-color: #fff;
    border-radius: 8px;
    width: 94%;
    margin: auto;
    margin-bottom: 30px !important
}

.marrgin_top_job_post {
    margin-top: -70px !important
}

.post_type_img {
    padding: 5px;
    border-radius: 7px;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, .24);
    width: 60px;
    height: 60px;
    min-width: 60px
}

.job_post_title_box h3 {
    font-family: Jost;
    font-weight: 600;
    font-size: 34px;
    margin: 0;
    color: #071c4d
}

.post_date {
    margin-top: 8px
}

.job_post_title_box {
    width: 100%;
    justify-content: space-between;
    margin-left: 15px;
    padding-left: 10px;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 8px
}

.job_detail_btn {
    background-color: #004955;
    font-family: Jost;
    letter-spacing: 1.3px;
    fill: #FFFFFF;
    color: #fff;
    border-radius: 7px;
    padding: 12px 40px
}

.post_date p,
.post_text {
    font-size: 16px;
    font-weight: 400
}

.post_date p {
    font-family: Jost;
    line-height: 24px;
    letter-spacing: .56px;
    margin: 0;
    display: flex;
    align-items: center
}

.job_Description_box h3,
.job_apply_box h3 {
    font-size: 28px;
    font-weight: 600;
    color: #000
}

.post_date p img {
    height: 20px;
    margin-right: 8px
}

.right_divider {
    margin-right: 15px !important;
    padding-right: 15px;
    border-right: 1px solid #c7c7c7
}

.post_text {
    max-width: 100%;
    text-align: justify;
    color: #7a7a7a;
    font-family: Lato;
    padding-left: 65px;
    margin: 20px 0 0
}

.career_banner_space {
    padding-bottom: 130px !important
}

.job_details_section {
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 20px
}

.job_Description_box {
    border-style: solid;
    border-width: 0 0 0 5px;
    border-color: #3bb3f2;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, .35);
    padding: 20px 15px 15px;
    border-radius: 10px;
    width: 60%;
    margin: auto;
    margin-bottom: 40px !important
}

.job_Description_box h3 {
    font-family: Lato;
    letter-spacing: 0;
    margin-bottom: 20px
}

.apply_btn,
.apply_input_box label {
    letter-spacing: .56px;
    font-weight: 500
}

.job_Description_box ul li {
    font-family: Lato;
    font-size: 17px;
    font-weight: 400;
    color: #4b4b4b;
    margin-bottom: 8px
}

.apply_for_job_section {
    background-color: #f7f7f7;
    padding: 50px 0
}

.job_apply_box {
    margin: auto;
    width: 60%
}

.Suggested_Reading_right .Case_Studies_input,
.apply_input_box,
.job_apply_box h3,
.job_apply_box p {
    margin-bottom: 20px
}

.job_apply_box h3 {
    font-family: Jost;
    text-align: center
}

.job_apply_box p {
    font-family: Jost;
    font-size: 22px;
    font-weight: 500;
    color: #747474
}

.apply_input_box label {
    font-family: Lato;
    font-size: 16px;
    padding-bottom: 2px;
    color: #000
}

.apply_input_box input,
.apply_input_box textarea,
select {
    background-color: #fff;
    font-family: Lato, Sans-serif;
    font-weight: 400;
    width: 100%;
    padding: 6px 16px
}

.apply_input_box input,
select {
    border: 1px solid #b3b3b3;
    border-bottom: 2px solid #b3b3b3;
    border-radius: 6px;
    color: #000;
    font-size: 15px;
    min-height: 47px
}

.apply_input_box textarea {
    border-color: #b3b3b3;
    border-width: 1px 1px 2px;
    border-radius: 6px;
    color: #000;
    font-size: 16px;
    min-height: 90px
}

.privacy-policy-box h2,
.privacy-policy-box h3,
.privacy-policy-box h4 {
    font-weight: 700;
    color: #000;
    margin-bottom: 20px
}

.apply_btn {
    font-family: Lato;
    font-size: 18px;
    background-color: #004955;
    border-radius: 4px;
    padding: 12px 30px;
    display: inline-block;
    border: none;
    color: #fff
}

.privacy-policy-box {
    width: 95%;
    margin: auto
}

.privacy-policy-box h2 {
    font-family: Lato;
    font-size: 38px;
    line-height: 40px
}

.privacy-policy-box h3 {
    font-family: Lato;
    font-size: 28px
}

.privacy-policy-box h4 {
    font-family: Lato;
    font-size: 16px
}

.privacy-policy-box p,
.privacy-policy-box ul li {
    font-family: Lato;
    font-weight: 400;
    color: #7a7a7a;
    font-size: 16px;
    line-height: 26px
}

.privacy-policy-box p {
    margin-bottom: 20px
}

.privacy-policy-box ul {
    padding: 0 0 0 20px;
    margin: 0
}

.privacy-policy-box ul li {
    margin-bottom: 10px !important
}

.information_text {
    margin-bottom: 20px !important
}

.information_text li {
    margin-bottom: 2px !important
}

.text_url {
    color: #0170b9
}

.case_studies_section {
    padding: 60px 0;
    background-color: #fff;
    overflow: hidden
}

.case_studies_box {
    margin-bottom: 80px
}

.case_studies_text_box {
    border-style: solid;
    border-width: 0 0 5px 8px;
    border-color: #e3e3e3;
    margin: 0;
    padding: 25px 15px 50px 30px;
    border-radius: 4px 4px 4px 100px;
    background-color: #f5f5f5;
    height: 100%
}

.case_studies_text_box h3 {
    font-family: Jost;
    font-size: 28px;
    font-weight: 600;
    line-height: 44px;
    color: #004955;
    margin-bottom: 20px
}

.accordion_btn,
.case_studies_text_box h4 {
    line-height: 28px;
    color: #004955;
    font-size: 18px;
    font-weight: 500;
    display: flex
}

.case_studies_text_box h4 {
    font-family: Jost;
    margin-bottom: 15px;
    align-items: center
}

.caseStudies_accordion .card-body p,
.caseStudies_accordion .card-body ul li,
.case_studies_text_box p {
    color: #7a7a7a;
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px
}

.accordion_btn img,
.case_studies_text_box h4 img {
    height: 22px;
    margin-right: 8px
}

.case_studies_text_box p {
    text-align: left;
    margin-bottom: 15px
}

.img_shado_class img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: top center;
    border-radius: 5px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .13)
}

.accordion_btn {
    background-color: transparent;
    font-family: Jost;
    align-items: center;
    border: none;
    width: 100%;
    margin: 0;
    padding: 0
}

.caseStudies_accordion .card-header {
    background-color: #f5f5f5;
    border: none;
    padding-left: 0
}

.caseStudies_accordion .card-body {
    background-color: #f5f5f5;
    padding-bottom: 0 !important;
    padding-top: 0 !important
}

.caseStudies_accordion .card-body ul {
    padding: 0 0 0 20px;
    padding-bottom: 10px !important;
    margin: 0 !important
}

.caseStudies_accordion .card-body ul li {
    margin-bottom: 10px
}

.caseStudies_accordion .card-body p {
    margin-bottom: 0
}

.Key_Features,
.next_previous_box {
    border-top: 1px solid #d3d3d3;
    padding-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%
}

.Key_Features .drop_down_img {
    height: 9px
}

.Studies_Contact_Section {
    background-color: #f7fbfc;
    padding: 50px 0
}

.Studies_Contact_box {
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .08);
    margin: 0 5%;
    padding: 40px;
    background-color: #fff;
    border-radius: 10px
}

.Studies_Contact_box h3 {
    font-family: Jost;
    font-size: 26px;
    font-weight: 600;
    line-height: 32px;
    color: #000;
    margin-bottom: 30px;
    text-align: center
}

.Case_Studies_input input,
.Case_Studies_input textarea {
    background-color: #f5f5f5;
    font-size: 16px;
    font-weight: 400;
    padding: 8px 10px;
    width: 100%;
    font-family: Lato;
    color: #000
}

.Case_Studies_input input {
    border: 1px solid #bbb;
    border-radius: 7px;
    height: 48px
}

.Case_Studies_input textarea {
    border: 1px solid #bbb;
    border-radius: 7px;
    height: 80px
}

.Case_studies_btn {
    font-family: Lato;
    font-size: 18px;
    font-weight: 500;
    border-radius: 7px;
    height: 48px;
    padding: 8px 10px;
    text-align: center;
    background-color: #004955;
    color: #fff;
    width: 100%;
    border: none
}

.blog_details_box,
.blog_details_section {
    background-color: #fff
}

.blog_details_box {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .13);
    margin: -60px 0 30px;
    border-radius: 15px;
    padding: 20px 20px 30px;
    width: 100%
}

.blog_details_box .blog_d_img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: center center;
    border-radius: 10px;
    margin-bottom: 30px
}

.blog_details_box .blog_text_box h3 {
    font-weight: 700;
    color: #3a3a3a;
    font-family: Lato;
    font-size: 26px;
    margin-bottom: 10px;
    line-height: 28px
}

.blog_details_box .blog_text_box h4 {
    font-weight: 700;
    color: #7a7a7a;
    font-family: Lato;
    font-size: 18px;
    margin-bottom: 3px;
    line-height: 24px
}

.blog_details_box .blog_text_box {
    margin-bottom: 30px
}

.blog_details_box .blog_text_box p,
.blog_text_box ul li {
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    color: #696969;
    text-align: left;
    line-height: 26px;
    margin: 0
}

.blog_text_box ul {
    margin: 0;
    padding: 0 0 0 20px
}

.blog-info-details {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0
}

.blog-info-details p {
    padding: 0;
    font-family: Jost;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    margin: 0
}

.blog-info-details p.blog-divider {
    padding-left: 15px !important;
    margin-left: 15px
}

.blog-info-details p i {
    font-size: 18px;
    margin-right: 10px
}

.Share_Blogs_box {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
    margin-bottom: 30px;
    text-align: center
}

.Share_Blogs_box h3 {
    font-family: Jost;
    font-size: 20px;
    font-weight: 500;
    color: #000;
    margin-bottom: 10px
}

.blog_social_icon {
    display: flex;
    align-items: center;
    justify-content: center
}

.next_btn,
.previous_btn {
    align-items: center;
    display: flex
}

.blog_social_icon a {
    margin-right: 12px
}

.blog_social_icon a img {
    height: 32px
}

.previous_btn {
    width: 50%
}

.next_btn:hover,
.previous_btn:hover {
    text-decoration: none
}

.previous_btn i {
    color: #004955;
    font-size: 22px;
    margin-right: 14px
}

.previous_btn h4 {
    font-family: Jost;
    font-size: 15px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    margin: 0 0 5px
}

.next_btn p,
.previous_btn p {
    color: #9e9e9e;
    font-family: Lato;
    font-size: 14px;
    font-weight: 500;
    margin: 0;
    display: block;
    -webkit-line-clamp: 1;
    max-height: 20px;
    display: -webkit-box
}

.next_btn {
    justify-content: end;
    width: 48%;
    border-left: 1px solid #ccc;
    margin-left: 20px;
    padding-left: 20px
}

.next_btn i {
    color: #004955;
    font-size: 22px;
    margin-left: 14px
}

.next_btn h4 {
    font-family: Jost;
    font-size: 15px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    margin: 0 0 5px;
    text-align: end
}

.Single_Page h3,
.Suggested_Reading_left h3 {
    font-family: Jost;
    font-size: 22px;
    font-weight: 600;
    color: #000
}

.Suggested_Reading_box {
    margin: 30px 0
}

.Suggested_Reading_left h3 {
    margin-bottom: 20px
}

.Suggested_Reading_text_box {
    display: flex;
    align-items: center;
    margin-bottom: 20px
}

.Suggested_Reading_text_box img {
    height: 100px;
    border-radius: 10px;
    object-fit: cover;
    object-position: center;
    margin-right: 20px;
    width: 183px
}

.Suggested_Reading_text_box .latest_blog_name {
    color: #181818;
    font-family: Jost;
    margin: 0;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px !important;
    display: block;
    text-decoration: none
}

.Suggested_Reading_text_box .latest_blog_name:hover {
    color: #181818;
    text-decoration: none
}

.Suggested_Reading_text_box div p {
    color: #7a7a7a;
    font-family: Lato;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 5px;
    margin-top: 5px
}

.latest_blog_btn {
    font-family: Jost;
    font-size: 14px;
    font-weight: 500;
    color: #004955
}

.latest_blog_btn:hover {
    color: #004955;
    text-decoration: none
}

.Suggested_Reading_right {
    box-shadow: none;
    padding: 0 0 0 50px;
    margin: 0 0 0 30px;
    border-left: 1px solid #d5d5d5;
    border-radius: 0;
    height: 100%
}

.Follow_Us {
    border: none;
    text-align: left;
    margin: 0;
    padding: 0
}

.Follow_Us .blog_social_icon {
    justify-content: flex-start
}

.Single_Page {
    border-style: solid;
    border-width: 0 0 4px;
    border-color: #cfcfcf;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .13);
    margin: 0;
    border-radius: 30px;
    padding: 0
}

.Single_Page img {
    width: 100%;
    max-width: 100%;
    height: 230px;
    object-fit: cover;
    object-position: top center;
    border-radius: 10px 10px 0 0
}

.Single_Page h3 {
    margin: 0;
    line-height: 28px;
    padding: 20px 0
}

.recent-projects-mob {
    display: none
}

.app_install_btn {
    display: flex;
    align-items: center
}

.conlact_pr {
    padding-right: 0 !important
}

.conlact_pl {
    padding-left: 0 !important
}

@media (max-width:1300px) {
    .slick-prev.slick-arrow {
        left: -10px
    }

    .slick-next.slick-arrow {
        right: -10px
    }
}

@media (max-width:1180px) {

    .bg-inner,
    .wb-inner {
        margin: 0 0 20px
    }

    .bg-box,
    .call-box,
    .services-inner {
        display: block
    }

    .banner-content h1 {
        font-size: 24px !important
    }

    .banner-content p {
        font-size: 16px !important;
        padding-left: 2% !important;
        padding-right: 2% !important
    }

    .why-section {
        text-align: center;
        padding: 30px 5px
    }

    .why-section p,
    section.best-gomile-section p {
        font-size: 16px
    }

    .call-box {
        text-align: center
    }

    .left-call-box {
        width: 100%;
        text-align: center;
        padding-right: 0
    }

    .left-call-box h3 {
        font-size: 20px;
        line-height: 32px;
        margin: 0
    }

    .right-call-box a {
        width: 176px
    }

    .right-call-box {
        width: 100%;
        text-align: center
    }

    section.mob-portfolio-section {
        text-align: center;
        padding: 30px 10px 0
    }

    section.best-gomile-section {
        text-align: center;
        padding: 50px 5px
    }

    .bg-inner {
        padding: 25px;
        width: 100%;
        text-align: left
    }

    section.process-section {
        text-align: center;
        padding: 0 5px 30px
    }

    .process-box {
        display: flex;
        margin-top: 30px;
        column-gap: 0;
        flex-wrap: wrap;
        justify-content: flex-start;
        background-position: 48% 45%
    }

    .process-box-inner {
        width: 20%;
        padding: 0 30px;
        margin-bottom: 20px
    }

    .slick-next.slick-arrow {
        right: -12px
    }

    .slick-prev.slick-arrow {
        left: -12px
    }

    .blog-inner {
        width: 100%;
        margin-bottom: 30px
    }

    section.faq-section {
        text-align: center;
        padding: 0 5px
    }

    .myaccordion .btn {
        font-size: 16px;
        text-align: left
    }

    .myaccordion .fa-stack {
        font-size: 14px;
        color: transparent !important;
        margin-left: 20px
    }

    .services-box.website-dev {
        display: block;
        padding: 0 0 30px
    }

    .sb-left {
        padding-right: 0;
        width: 100%
    }

    .sb-right {
        width: 100%;
        margin-top: 60px
    }

    .process-box.six .process-box-inner {
        width: 16.6%
    }

    .pbi-inner {
        background-color: #fff;
        border-radius: 50%;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, .18);
        width: 100px;
        height: 100px
    }

    img.process-icon {
        width: 45px;
        height: 45px;
        object-fit: contain
    }

    .tech-left {
        width: 50%;
        padding-right: 10px;
        padding-left: 5px;
        margin-top: 20px
    }

    .tech-right {
        padding-left: 30px;
        margin-top: 20px
    }

    .tech-left h4,
    .tech-right h4 {
        font-size: 18px
    }

    img.tech-icon {
        position: absolute;
        top: -50px;
        left: -11px
    }

    .services-section {
        padding: 0 5px
    }

    .How_Works .process-box-inner {
        width: 23%;
        padding: 0 20px;
        margin-bottom: 20px
    }

    .How_Works {
        column-gap: 12px !important;
        background-position: 52% 21% !important;
        margin-top: 55px
    }

    .Our_Remote_Resources {
        margin-bottom: 30px !important
    }

    .How_Works_Consultation .process-box-inner {
        width: 23%;
        padding: 0 5px
    }

    .How_Works_Consultation {
        background-position: 52% 15% !important;
        margin-top: 40px !important
    }

    .main_project_section {
        padding: 65px 10px 30px
    }

    .Why_Choose_Remote_right_box,
    .mob_portfolio_padding_right {
        padding-left: 0
    }

    .Why_Choose_Remote_left_box,
    .Why_Partner,
    .mob_portfolio_padding_left {
        padding-right: 0
    }
}

@media (max-width:900px) {
    .process-box {
        background-image: none;
        margin-top: 10px
    }

    .process-box.six .process-box-inner {
        width: 25%;
        padding: 0 20px
    }

    .Our_Process {
        margin-top: 30px
    }

    .process-box-inner {
        width: 33%
    }

    .How_Works .process-box-inner {
        width: 32%
    }

    .How_Works_Consultation .process-box-inner {
        width: 32%;
        padding: 0 20px
    }

    .case_studies_text_box {
        padding: 25px 15px 50px 20px
    }

    .case_studies_text_box h3 {
        font-size: 25px;
        line-height: 34px
    }

    .Studies_Contact_box {
        margin: 0
    }

    .privacy-policy-box h3 {
        font-size: 26px
    }

    .privacy-policy-box h2 {
        font-size: 34px
    }
}

@media (max-width:767px) {
    .Why_Choose_Remote_left_box {
        padding: 0;
        margin-bottom: 20px
    }

    .Why_Choose_Remote_right_box {
        padding: 0;
        margin-top: 30px
    }

    .Why_Partner {
        padding: 0;
        margin-bottom: 30px
    }

    .blog-box {
        row-gap: 30px
    }

    .Suggested_Reading_right {
        border: none;
        padding-left: 0;
        margin-left: 0;
        margin-top: 30px
    }

    .job_post_title_box h3 {
        font-size: 28px
    }

    .job_detail_btn {
        padding: 12px 30px
    }

    .column-reverse {
        flex-direction: column-reverse
    }

    .job_Description_box,
    .job_apply_box {
        width: 90%
    }

    .case_studies_box {
        margin-bottom: 60px
    }

    .case_studies_text_box {
        margin-top: 30px
    }

    .Case_Studies_input {
        margin-bottom: 20px
    }

    .contact_info .mobile_num {
        font-size: 15px
    }

    .conlact_pr {
        padding-right: 15px !important
    }

    .conlact_pl {
        padding-left: 15px !important
    }

    .contact_right_box {
        margin-top: 30px;
        border-width: 0
    }

    .input_box {
        margin-bottom: 18px
    }

    .contact_left_box h3 {
        font-size: 18px
    }
}

@media (max-width:600px) {

    .process-box-inner,
    .process-box.six .process-box-inner {
        width: 50%;
        padding: 0 5px
    }

    .How_Works .process-box-inner,
    .How_Works_Consultation .process-box-inner {
        width: 48%;
        padding: 0 5px
    }

    .process-box-inner h5 {
        font-size: 15px;
        line-height: 25px
    }

    .Why_Choose_Remote_services h4,
    .blog_details_box .blog_text_box h4,
    .process-box-inner h3,
    .send_btn {
        font-size: 16px
    }

    .Why_Choose_Remote_left_box img,
    .Why_Choose_Remote_right_box img {
        height: auto
    }

    .Development_img img {
        height: auto !important
    }

    .Single_Page img,
    .blog_details_box .blog_d_img {
        height: 300px
    }

    .blog_details_box .blog_text_box p,
    .privacy-policy-box p {
        font-size: 15px;
        line-height: 24px
    }

    .blog_details_box .blog_text_box h3 {
        font-size: 20px;
        margin-bottom: 5px
    }

    .Suggested_Reading_text_box img {
        margin-right: 15px;
        width: 115px
    }

    .Studies_Contact_box h3 {
        font-size: 22px;
        margin-bottom: 15px
    }

    .banner-content h1 {
        font-size: 24px !important
    }

    .Why_Partner_services_point h3,
    .job_post_title_box h3 {
        font-size: 24px
    }

    .Our_Extensive p {
        font-size: 16px !important
    }

    .Our_Extensive img {
        height: 14px !important
    }

    .Single_Page h3,
    .bg-inner h3 {
        font-size: 20px
    }

    .country_heading {
        flex-direction: column;
        background-color: #fff;
        padding: 0;
        margin-bottom: 30px
    }

    .Client_name,
    .Country_name,
    .Project_name {
        text-align: left;
        align-items: center;
        border: 1px solid #e6e6e6;
        padding: 12px;
        display: flex;
        width: 100%
    }

    .country_heading h3 {
        font-size: 16px;
        color: #2a2a2a;
        display: flex;
        align-items: center;
        width: 130px;
        min-width: 130px
    }

    .country_heading p {
        color: #7a7a7a;
        font-family: Jost;
        font-size: 15px;
        font-weight: 400;
        line-height: 22px;
        margin: 0
    }

    .country_heading p img {
        height: 25px;
        margin-right: 8px
    }

    .country_heading i {
        font-size: 18px;
        color: #2a2a2a;
        margin-right: 8px
    }

    .recent-projects-web {
        display: none
    }

    .recent-projects-mob {
        display: block
    }

    .privacy-policy-box h3 {
        font-size: 22px;
        margin-bottom: 12px
    }

    .privacy-policy-box h4 {
        font-size: 15px;
        margin-bottom: 15px
    }

    .Why_Choose_Remote_services h3,
    .privacy-policy-box h2 {
        font-size: 24px;
        line-height: 32px
    }

    .privacy-policy-box ul li {
        font-size: 15px;
        line-height: 20px
    }

    .job_detail_btn {
        font-size: 18px;
        padding: 10px 20px;
        width: 100%;
        text-align: center;
        margin-top: 20px;
        margin-bottom: 10px
    }

    .post_date p {
        font-size: 14px;
        letter-spacing: 0
    }

    .post_date p img {
        height: 16px;
        margin-right: 6px
    }

    .right_divider {
        margin-right: 10px !important;
        padding-right: 10px
    }

    .job_post_box {
        padding: 30px 15px;
        border-radius: 8px;
        width: 100%
    }

    .job_post_title_box {
        flex-direction: column;
        align-items: flex-start;
        margin-left: 0 !important;
        padding-left: 15px
    }

    .post_text {
        padding-left: 0;
        font-size: 15px
    }

    .mob_portfolio_text_box .app_logo {
        width: 80px;
        margin-bottom: 20px
    }

    .mob_portfolio_text_box h3 {
        font-size: 26px
    }

    .mob_portfolio_text_box h4 {
        font-size: 18px;
        margin-bottom: 15px
    }

    .mob_portfolio_text_box p {
        font-size: 15px;
        margin-bottom: 10px
    }

    .mob_portfolio_text_box {
        margin-top: 30px
    }

    .job_Description_box,
    .job_apply_box {
        width: 93%
    }

    .job_apply_box p {
        font-size: 20px;
        line-height: 26px
    }

    .apply_input_box {
        margin-bottom: 15px
    }

    .Our_Remote_Resources .Why_Choose_Remote_services_point p,
    .apply_input_box label,
    .caseStudies_accordion .card-body ul li,
    .case_studies_text_box p,
    .contact_info .mobile_num {
        font-size: 15px
    }

    .apply_input_box input,
    select {
        font-size: 14px !important;
        min-height: 44px;
        padding: 6px 16px
    }

    .apply_btn {
        font-size: 17px;
        padding: 9px 30px
    }

    .job_Description_box h3,
    .job_apply_box h3 {
        font-size: 25px
    }

    .job_Description_box ul li {
        font-size: 16px;
        margin-bottom: 5px
    }

    .case_studies_text_box h3 {
        font-size: 22px;
        line-height: 30px
    }

    .case_studies_text_box h4 img {
        height: 20px;
        margin-right: 8px
    }

    .case_studies_text_box h4 {
        font-size: 17px;
        margin-bottom: 8px
    }

    .privacy-policy-section {
        padding: 50px 0
    }

    .contact_left_box {
        padding: 60px 15px 30px
    }

    .main-text,
    .services-item p {
        font-size: 17px;
        line-height: 26px
    }

    .banner-content p {
        font-size: 15px !important;
        line-height: 28px
    }

    .wb-inner {
        margin-bottom: 2px
    }

    .left-call-box h3 {
        line-height: 30px
    }

    .bg-inner {
        margin-bottom: 3px
    }

    section.best-gomile-section p {
        line-height: 26px
    }

    .Why_Choose_Remote_services p {
        font-size: 17px;
        line-height: 25px
    }

    .Why_Choose_Remote_services_point p {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 8px
    }

    .Why_Choose_Remote_services_point img {
        height: 15px;
        margin-top: 7px;
        margin-right: 12px
    }

    .Why_Choose_Remote {
        padding-bottom: 40px
    }

    .Our_Remote_Resources {
        padding: 50px 0;
        margin-bottom: 0
    }

    .Our_Remote_Resources .Why_Choose_Remote_services_point img {
        height: 15px
    }

    .Why_Choose_Remote_services_point .Our_Extensive p {
        padding-top: 0 !important
    }

    .process-box {
        margin-top: 35px
    }

    img.call-img {
        width: 40px;
        height: 40px
    }

    .Why_Partner_services_point .Why_Choose_Remote_services_point {
        margin-top: 10px
    }
}

@media (max-width:400px) {

    .banner-content p,
    .breadcrumb-box p {
        padding-left: 0 !important;
        padding-right: 0 !important
    }

    .blog-info p,
    .breadcrumb-box a {
        font-size: 14px
    }

    img.breadcrumb-img {
        width: 13px;
        margin-left: 5px;
        margin-right: 7px
    }

    .banner-content p {
        font-size: 15px !important;
        line-height: 26px
    }

    .main-text,
    .why-section p {
        font-size: 15px
    }

    .main-text {
        line-height: 25px !important
    }

    .breadcrumb-box p {
        font-size: 14px !important
    }

    .blog-info {
        margin: -25px 9px 0
    }

    .How_Works_Consultation .process-box-inner {
        padding: 0 5px
    }

    .job_post_title_box h3 {
        font-size: 20px
    }
}

.input_box .text-danger {
    color: #dc3545 !important;
    font-size: 12px !important;
    margin: 0;
}

.Case_Studies_input .text-danger {
    color: #dc3545 !important;
    font-size: 12px !important;
    margin: 0;
}

.services-box h3 {
    padding-bottom: 20px;
}

.blog-inner:hover {
    border-color: #004955;
}